Bug 192987 - sata driver problem rhel4u3 i686 on ati RS480 4379 Serial ATA
sata driver problem rhel4u3 i686 on ati RS480 4379 Serial ATA
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 13:02 EDT by Need Real Name
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 15:33:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-05-24 13:02:46 EDT
Description of problem:
rhel4u3 i686 stata disk io problem with ATI Technologies Inc RS480 Host Bridge
(rev 10)

Version-Release number of selected component (if applicable):
stock rhel4u3 i386 kernel

How reproducible:
Install rhel4u3 i386 on the machine (HP pavilion a1350n)
reboot, do up2date or just idle for a while, start to see disk/journal problem
and system will crash or hang in a few minutes.
Verified the hard drive is fine, and installed x86_64 release also worked fine.


Steps to Reproduce:
1. install rhel4u3 i386
2. reboot
3. system will show io/disk/journal problems in a few minutes
  
Actual results:

system crash/hang

Expected results:
system should work properly

Additional info:
lspci shows (on x86_64 install)[root@to-dhcp17 ~]# lspci
00:00.0 Host bridge: ATI Technologies Inc RS480 Host Bridge (rev 10)
00:01.0 PCI bridge: ATI Technologies Inc RS480 PCI Bridge
00:12.0 IDE interface: ATI Technologies Inc ATI 4379 Serial ATA Controller
00:13.0 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller
00:13.1 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller
00:13.2 USB Controller: ATI Technologies Inc IXP SB400 USB2 Host Controller
00:14.0 SMBus: ATI Technologies Inc IXP SB400 SMBus Controller (rev 11)
00:14.1 IDE interface: ATI Technologies Inc Standard Dual Channel PCI IDE
Controller ATI
00:14.3 ISA bridge: ATI Technologies Inc IXP SB400 PCI-ISA Bridge
00:14.4 PCI bridge: ATI Technologies Inc IXP SB400 PCI-PCI Bridge
00:14.5 Multimedia audio controller: ATI Technologies Inc IXP SB400 AC'97 Audio
Controller (rev 02)
01:05.0 VGA compatible controller: ATI Technologies Inc RS480 [Radeon Xpress
200G Series]
02:05.0 FireWire (IEEE 1394): VIA Technologies, Inc. IEEE 1394 Host Controller
(rev 80)
Comment 1 Jason Baron 2006-05-26 13:34:11 EDT
Can you please most the error messages from /var/log/messages?
Comment 3 Jay Fenlason 2007-09-28 15:33:09 EDT
There has been no response in over six months, so I'm closing this 
INSUFFICIENT_DATA.  If the needed data ever becomes available, please reopen 
this bug and supply the needed data.

Note You need to log in before you can comment on or make changes to this bug.